Subject: Error in freq job

From: Liviu Mihail Mirica <liviu/at/stanford.edu>
Date: Tue, 4 Nov 2003 10:51:45 -0800 (PST)

Hi,
I have a problem completing a gaussian98 frequency job. I have a system
with ~600 basis functions and the freq job quits with the following
message:

"Compute integral second derivatives.
 ... and contract with generalized density number  0.
 FileIO operation on non-existent file.
FileIO: IOper= 2 IFilNo(1)=  -690 Len=           1 IPos=           1 Q=
1089289192

 dumping /fiocom/, unit = 1 NFiles =    78 SizExt =    524288 WInBlk =  512
                   defal = T LstWrd =   667585536 FType=2 FMxFil=10000

.... (similar lists as below)...

Number         989        993        997        998
 Base        788700     791200     791300      23677
 End         791200     791300     911304      23727
 End1        791200     791300     911304      23727
 Wr Pntr     788700     791200     791300      23677
 Rd Pntr     788700     791200     791300      23677

 dumping /fiocom/, unit = 3 NFiles =     1 SizExt =    524288 WInBlk =
512
                   defal = T LstWrd =       65536 FType=2 FMxFil=10000

 Number           0
 Base         20480
 End          65536
 End1         65536
 Wr Pntr      20480
 Rd Pntr      20480
 Error termination in NtrErr:
 NtrErr Called from FileIO."

I have split the .rwf files to comply with the 2GB size limit, but it
still quits before computing the integral second derivatives. Anyone has
any idea about this?

Any help will be appreciated.
Thank you,
Liviu Mirica

**************************
Liviu Mihail Mirica			tel: 650-497-3188
Escondido Village, 35 B			email: liviu/at/leland.stanford.edu
Stanford, CA 94305, USA